<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>jokerRF_S_1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,212},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,356},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,120},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerRF_S_1_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerRF_S_1.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f00a0f17a3457f029b7000d7d7851169:1/1$</string>
            <key>textureFileName</key>
            <string>jokerRF_S_1.png</string>
        </dict>
    </dict>
</plist>
